<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__passc__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_passc_config_t</compoundname>
    <includes local="no">cy_ble_pass.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__passc__config__t_1a3cefd625e17957c066740751553378ac" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__passc__t">cy_stc_ble_passc_t</ref> *</type>
        <definition>cy_stc_ble_passc_t* cy_stc_ble_passc_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Structure with Discovered Attributes Information. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="150" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="150" />
      </memberdef>
      <memberdef id="structcy__stc__ble__passc__config__t_1a5cdcdbabe6342da56e93f013f7cabbee" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_passc_config_t::serviceDiscIdx</definition>
        <argsstring />
        <name>serviceDiscIdx</name>
        <briefdescription>
<para>The Discovery Service index. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="153" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="153" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service Configuration structure (client) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1073">
        <label>cy_stc_ble_passc_t</label>
        <link refid="structcy__stc__ble__passc__t" />
        <childnode refid="1074" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="1074">
        <label>cy_stc_ble_passc_char_t</label>
        <link refid="structcy__stc__ble__passc__char__t" />
      </node>
      <node id="1072">
        <label>cy_stc_ble_passc_config_t</label>
        <link refid="structcy__stc__ble__passc__config__t" />
        <childnode refid="1073" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="155" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" bodystart="147" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_pass.h" line="148" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__passc__config__t_1a3cefd625e17957c066740751553378ac" virt="non-virtual"><scope>cy_stc_ble_passc_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__passc__config__t_1a5cdcdbabe6342da56e93f013f7cabbee" virt="non-virtual"><scope>cy_stc_ble_passc_config_t</scope><name>serviceDiscIdx</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>